Subject: Re: bug#14547: 24.3.1; line-break with pixel specification and word-wrap

From: E Sabof <[email-masked]>
Date: Mon, 3 Jun 2013 18:19:50 +0100

On Mon, Jun 3, 2013 at 6:10 PM, Eli Zaretskii <[email-masked]> wrote:

> [Why personal email?]

Pressed the wrong button. I've forwarded the message to the bug tracker.

> > Date: Mon, 3 Jun 2013 17:57:23 +0100
> > From: E Sabof <[email-masked]>
> >
> > I don't think there is any ambiguity in this case - it DTRT unless both
> > word-wrap and visual-line are on.
>
> Sorry, I don't understand.  What is TRT, and what do you expect it to
> do when visual-line-mode and word-wrap are on?
>

The line shouldn't break. If the cursor is placed immediately after the
horizontal line, it should be displayed on the fringe.

Evgeni